body{
	scrollbar-base-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color:  #003366;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-shadow-color: #003366;
	scrollbar-arrow-color: #003366;
	margin:0; 
	padding:0;
	background:url("img/mainbody_back.gif") top center repeat-y #ffffff;	
}	
td{
	font-family:georgia, "trebuchet ms", serif;
	color: #0000000;
	font-size:0.7em;
}
img{
	border:0;
}
.bold{
	font-weight:bold;
}
.full_width{
	width:100%;
}
.small_text{
	font-size:0.8em;
	color:#d08596;
}
/*TABLE STRUCTURE*/
.base_table{
	height:100%;
	width:100%;
}
.left_col{
	width:50%;
	background:url("img/leftcol_back.gif") top right no-repeat transparent;
}
.right_col{
	width:50%;
	background:url("img/rightcol_back.jpg") top left no-repeat transparent;
}
.middle_col{
	width:765px;
	background:url("img/middlecol_back.gif") top left no-repeat #ffffff;	
}
.main_table{
	height:100%;
	width:765px;
	background:url("img/content_table_back.html") top left repeat-y transparent;
}
.gallery_table{
	height:100%;
	width:100%;
}
.top_row{
	background:url("img/toprow_pic.html") top left no-repeat transparent;
	height:104px;
	padding:1px;
	border:1px solid #cf8495;
}
.top_row_table{
	width:100%;
}
.top_address{
	width:280px;
	color:#ffd3e6;
	background:url("img/top_addressback.jpg") top left no-repeat #daadcf;
	height:121px;
	padding-left:20px;
	line-height:1.4em;
}
.top_logo{
	width:481px;
}
.middle_row{
	border:1px solid #cf8495;
}
.nav_column{
	padding-left:5px;
 }
 .content_table{
 	width:100%;
 }
 .featured_table{
 	border:1px solid #FDBB31;
 }
 .main_cell{
 	padding:10px 120px 10px 20px;
	width:100%;
 }
/*LINES*/
.white_line{
	background:#ffffff;
	height:1px;
}
.body_line{
	background:#efe3f0;
	height:1px;
}
.body_line_5{
	background:#FDBB31;
	height:5px;
}
.bottom_line_5{
	background:#003366;
	height:5px;
}
.bottom_line{
	background:url("img/bottomrow_back.gif") top left repeat-x #dd459a;
	height:79px;
	color:#ffd3e6;
	text-align:right;
	padding-right:20px;
	padding-bottom:6px;
	font-size:0.6em;
}
.dotted_grey_line{
	border-top:1px dotted #BCBCBC;
	height:1px;	
}
.border_bottom{
	background:url("img/forms/form_titleback.png") top left repeat transparent;
}
.border_top{
	border-top:1px solid #f98da1;
}
/*LINKS*/
a{
	color: #990066;
	font-weight: normal;
	text-decoration: none;
}
a:hover{
	color: #990066;
	font-weight: normal;
	text-decoration: underline;
}
a.bottom_nav{
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;
}
a.bottom_nav:hover{
	color: #d4e8e7;
	font-weight: normal;
	text-decoration: underline;
}
a.top_link{
	color: #d4e8e7;
	font-weight: normal;
	text-decoration: underline;
}
a.top_link:hover{
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;
}
a.side_nav{
	display:block;
	width:165px;
	height:38px;
	line-height:38px;	
	background:url("img/side_nav/nav_off.gif") top left no-repeat transparent;	
	color:#990066;
	font-weight:normal;
	text-decoration: none;
}
a.side_nav:hover{
	background:url("img/side_nav/nav_on.gif") top left no-repeat transparent;	
	color:#990066;
	font-weight:bold;
	text-decoration: none;
}
a.side_nav_atpagelink{
	display:block;
	width:165px;
	height:38px;
	color:#ffffff;
	background:url("img/side_nav/nav_at.gif") top left no-repeat transparent;		
	font-weight:normal;
	line-height:38px;
	text-decoration: none;
}
a.side_nav_atpagelink:hover{
	color:#ffffff;
	background:url("img/side_nav/nav_at.gif") top left no-repeat transparent;		
	font-weight:normal;
	text-decoration: none;
}
.side_nav_atpage{
	display:block;
	width:165px;
	height:38px;
	color:#ffffff;
	background:url("img/side_nav/nav_at.gif") top left no-repeat transparent;		
	font-weight:normal;
	line-height:38px;
	text-decoration: none;
}
.nav_bullet{
	font-weight:bold;
	color:#FFB889;
}
a.side_subnav{
	display:block;
	width:165px;
	height:18px;
	color:#484649;
	font-weight:normal;
	line-height:18px;
	background:#bdd2d1;	
	text-decoration: none;	
}
a.side_subnav:hover{
	color:#6f6b70;
	background:#76bebb;
	font-weight:normal;
	text-decoration: none;
}
.sidenav_padding{
	padding-left:45px;
}
.side_subnav_padding{
	font-size:0.9em;
	padding-left:20px;
}
/*FORMS*/
form{
	margin:0; 
	padding:0; 
}
.form{
	font-size:1em;
	color: #C90000;
	background-color:#ffffff;
	font-family:tahoma, verdana, sans-serif;	
}
.formcell{
	background:url("img/forms/form_fieldback.png") top left repeat transparent;
}
.formtext{
	color: #333333;
	text-align:right;
}
.formtext_plain{
	color: #333333;
}
.submit{
	background:#366092;
	color:#ffffff;
	font-size:11px;
}
.form_table{
	border:1px solid #f98da1;
}
 input, textarea{
	scrollbar-base-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color:  #000000;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-shadow-color: #000000;
	scrollbar-arrow-color: #000000;
}	
/*GENERAL TEXT*/
.intro_text{
	font-size:1.1em;
	color:#287878;
}
.intro_text_quote{
	font-size:1.1em;
	color:#287878;
	text-style:italic;
	text-align:justify	
}
h1{
	color: #479d99;
	font-family:"lucida sans", tahoma, sans-serif;
	font-style: italic;
	font-size:2em;
	font-weight:normal;
}
h2{	
	font-family:"lucida sans", tahoma, sans-serif;
	color: #827e83;
	font-size:1.6em;
	font-weight:normal;
}
h3{
	color: #FF9900;
	font-size:1.6em;
	font-weight:normal;
}
h4{
	text-style:italic;
	color: #C86C00;
	font-size:1.4em;
	font-weight:normal;
	padding:0;
	margin-bottom:3px;
}
h5{
	color: #990066;
	font-family:"lucida sans", tahoma, sans-serif;
	font-style: italic;
	font-size:1.4em;
	font-weight:normal;
	margin-bottom:4px;
	border-bottom:1px solid #990066;
}
/* index quotes */
.quote_left{
	font-size:4em;
	color:#8e8f95;
	padding-right:6px;
	float:left;
}
.quote_right{
	font-size:4em;
	color:#8e8f95;
	padding-left:6px;
	float:right;
	margin-bottom:-15px;
}
ul{
	list-style: circle inside url("img/bullet.gif");
	line-height:120%;
}
.care_guide_list{
	list-style: circle inside url("img/guide_list.gif");
	line-height:140%;
}
ul.care_guide_list > li{
	margin-bottom:10px;
	border-bottom:1px solid #fbeffc;
}
.guide_cell{
	padding-bottom:10px;
	border-bottom:1px solid #cf8495;
}
.property_list{
	list-style: circle inside url("img/property_bullet.html");
	line-height:150%;
}
.bullettext{
	font-size:0.8em;
	padding-left:5px;
}
.topimage_spacing{
	text-align:right;
	padding-right:20px;
}
.testimonial{
	color: #58535E;
	font-size:1.1em;
	font-family: georgia, garamond,"times new roman", serif;
	font-style:italic;
	padding-bottom:5px;
	border-bottom:1px dotted #080000;
}
.quotetext{
	font-weight:bold;
	margin:2px 0 8px 0;
	text-align:right;
}
/*GALLERY*/
.gallery_body{
	margin:0px; 
	padding:0px;
	background:#FFFFFF;
}
.top_gallery_nav{
	height:25px;
	background:#b34d8f;
	color:#cccccc;
}
a.top_gallery_link{
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
a.top_gallery_link:hover{
	color: #d4e8e7;
	font-weight: normal;
	text-decoration: underline;
}